Subject: RE: Hardware Purchase for HotTap helpdesk support
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 Jan 2002 12:24:50 -0800 (PST)

I will see if I can move it forward.  I'll keep you posted.   Thanks.  Jean
 
-----Original Message-----
From: Holmes, Bradley 
Sent: Wednesday, January 02, 2002 2:23 PM
To: McFarland, Jean
Cc: Corman, Shelley
Subject: RE: Hardware Purchase for HotTap helpdesk support

This is essential.  It is a replacement for service that was discontinued through Richochet.  It helps keep Help Desk staffing at no greater than three individuals.  
 
Shelley is out until at least Monday, but I have copied her on this to get her approval.  
 
Brad

-----Original Message-----
From: McFarland, Jean 
Sent: Wednesday, January 02, 2002 2:03 PM
To: Holmes, Bradley
Subject: FW: Hardware Purchase for HotTap helpdesk support

Is this essential?   
 
-----Original Message-----
From: Steward, Larry 
Sent: Wednesday, January 02, 2002 2:00 PM
To: McFarland, Jean; O'Gorman, Karon
Cc: Abshire, Scott
Subject: RE: Hardware Purchase for HotTap helpdesk support

Jean,
We have been instructed by Caroline to only purchase essential items. Is this essential? Also, we will have to send all purchases to Rod Hayslett for approval, but before Rod OKs it, Rod wants director and VP approval.
 
We are going to use the same O&M coding as last year, but we do not have a budget approved. Also, the Capital Blankets have not been released at this time.
 
Thanks,
Larry

-----Original Message-----
From: McFarland, Jean 
Sent: Wednesday, January 02, 2002 1:48 PM
To: O'Gorman, Karon
Cc: Abshire, Scott; Steward, Larry
Subject: Hardware Purchase for HotTap helpdesk support

Karon -- Please order a cellular modem for the HotTap helpdesk on-call support.   I do not know what the standard one is, or if we even have one.
 
For the testing period, we can use my cell phone.  Once we have everything tested and approved, we will order a phone.   
 
Do we have our coding for next year yet?  I would code this to a Gas Logistices NNG budget.
 
Please let me know if you have any questions.   Thanks.  Jean